
Sektion St. Gallen und beide Appenzell - Todo / A Faire #6409

Todo / A Faire # 6402 (Needs Feedback): Rechte organisieren

Bank

07 May 2014 20:46 - BabbageLeidenfrost

Status: Closed Start date: 07 May 2014

Priority: Normal Due date: 24 June 2014

Assignee: BabbageLeidenfrost % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Vorstand 2014-07-30   

Description

History

#1 - 10 June 2014 13:51 - Monzambano

- Target version set to Vorstand 2014-06-101

#2 - 10 June 2014 19:28 - BabbageLeidenfrost

- Due date set to 24 June 2014

#3 - 30 July 2014 15:31 - Monzambano

- Target version changed from Vorstand 2014-06-101 to Vorstand 2014-07-30

#4 - 30 July 2014 19:23 - BabbageLeidenfrost

- Status changed from New to Closed

- % Done changed from 0 to 100
